Stránka 2 z 2

Re: Obrovské GUI u VLC v LM19

Napsal: 10 srp 2018, 12:26
od lombardo1981
Akú verziu používaš? Nie je vyššia?
Nespomenul si, akú verziu používaš. To je dôležité. Pretože je to buď chyba vo VLC albo Qt5.
Problémová, čo som čítala, je 3.0.2.

Re: Obrovské GUI u VLC v LM19

Napsal: 10 srp 2018, 12:57
od alojz
...3.0.3...

Re: Obrovské GUI u VLC v LM19

Napsal: 10 srp 2018, 18:24
od lombardo1981
Na toto je záplata, ktorá by v LM19 mala byť: https://ubuntu.pkgs.org/18.04/ubuntu-ma ... 4.deb.html
qtbase-hidpi_scale_at_192.patch: https://salsa.debian.org/qt-kde-team/qt ... 316ae47fc3

Skús buď nainštalovať flatpak verziu, alebo... Toto sa týka len VLC? Alebo aj iných programov? Nestačilo by zväčšiť písmo v systéme?

Re: Obrovské GUI u VLC v LM19

Napsal: 10 srp 2018, 20:47
od alojz
...globalne vsetko je malé...pismo je zvacsené,aj prehliadace som dal na vacsie...
https://laxlo.rajce.idnes.cz/LINUX/#Snm ... -39-36.jpg
https://laxlo.rajce.idnes.cz/LINUX/#Snm ... -26-16.jpg
-openshot a systemback...
...libqt mám nainstalovany,ale ten druhy link my nic nepovie,som amatér linuxista...

Re: Obrovské GUI u VLC v LM19

Napsal: 11 srp 2018, 07:40
od lombardo1981
Oba linky len hovorili, že tá záplata na malú UI pri Qt5 je v LM. :)
Treba zväčšiť systémové písmo.

Re: Obrovské GUI u VLC v LM19

Napsal: 11 srp 2018, 08:57
od alojz
https://laxlo.rajce.idnes.cz/LINUX#Snmk ... -51-28.jpg
-zvacsenie pisma bolo prve co som urobil...potom som nastavoval rozlisenie...bezvysledne...
https://laxlo.rajce.idnes.cz/LINUX#Snmk ... -40-27.jpg

-tento problém som mal na notbuku HP elitebook pri mate 16.04,vtedy som tymto nedostatkom zmieril,a kupil som okuliare... :geek: :geek: :geek:

Re: Obrovské GUI u VLC v LM19

Napsal: 11 srp 2018, 09:09
od lombardo1981
V Archu existuje program qt5ct. Určite je aj v LM. Tam sa dá nastaviť veľkosť a štýl písma, ikony pre Qt5 programy.
Inak fakt netuším. A priznám, už sa mi tomu nechce viac, venovať. Keď holý kkt funguje.

Re: Obrovské GUI u VLC v LM19

Napsal: 11 srp 2018, 09:32
od lombardo1981
Inak Trolltech.conf slúži na úpravu Qt4. VLC je Qt5.